Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

upgrade - help

Discussion in 'General Discussion' started by thesoul, Jul 26, 2002.

  1. thesoul

    thesoul Member

    Joined:
    Mar 16, 2002
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    301
    Hi,

    I used the CPanel upgrade feature in WHM to upgrade CPanel to the the 26th Build of CPanel 4.9.0-STABLE. after it says interchange has been started, it shows a list of errors, exactly the same thing:

    Warning (close this window): Address already in use

    Please help.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice